# APP-SERVICE

# hello

# ionic g page name-page

# ionic g service services/name-service

# ionic build --prod

# firebase deploy --only functions

# firebase deploy --only hosting

# ionic serve

=======

# test rama_nelson

# test2 rama_nelson

# test3 rama_nelson

ionic g page maintenance-order-detail
ionic g page maintenance-order-list
ionic g page maintenance-order-history
ionic g page account-settings
ionic g page help
ionic g page payment
ionic g page messeges
ionic g page certification
ionic g page sign-up
ionic g page reset-password
ionic g page news
ionic g page landing
ionic g page login
ionic g page home
ionic g page notifications
ionic g page my-account
ionic g page tell-us-your-number
ionic g page verification-sms

ionic g c main-nav

ionic g service services/auth
ionic g service services/users
ionic g service services/payments
ionic g service services/events
ionic g service services/service
ionic g service services/order
ionic g service services/transaction
